
/*@font-face {
    font-family: "HelveticaNeue";
    src: url('/Font/HelveticaNeue/HelveticaNeue/fonts/HelveticaNeue.ttf');
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-Bold/fonts/HelveticaNeue-Bold.ttf");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-BoldItalic/fonts/HelveticaNeue-BoldItalic.ttf");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-CondensedBlack/fonts/CondensedBlack.otf") format("opentype");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-CondensedBold/fonts/HelveticaNeue-CondensedBold.otf") format("opentype");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-Italic/fonts/HelveticaNeue-Italic.otf") format("opentype");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-Light/fonts/HelveticaNeue-Light.otf") format("opentype");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-LightItalic/fonts/HelveticaNeue-LightItalic.otf") format("opentype");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-Medium/fonts/HelveticaNeue-Medium.otf") format("opentype");
}
@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-UltraLight/fonts/HelveticaNeue-UltraLight.otf") format("opentype");
}

@font-face {
        font-family: "HelveticaNeue";
        src: url("/Font/HelveticaNeue/HelveticaNeue-UltraLightItalic/fonts/HelveticaNeue-UltraLightItalic.otf") format("opentype");
}
*/
html {
    width:100%;
    height: 100%;
    font-size: 100%;
}

body {
    font-size: .75em;
    width:100%;
    height: 100%;
    font-family: "HelveticaNeue", Arial, sans-serif;
    color:#3C3C3C;
    margin: 0;
    min-width: 1000px;
}
a {
    color:inherit;
}
#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
#header {
    padding:10px 0 0 0;
}
#header .menu{
    margin-left:69px;
}
#footer {
    padding:10px 0;
    width: 100%;
}
#footer .top {
    float:left;
    width:100%;
    background: #4f4b54;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGI1NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ZTUxNGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #4f4b54 0%, #4e514b 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#4f4b54), color-stop(100%,#4e514b));
    background: -webkit-linear-gradient(left, #4f4b54 0%,#4e514b 100%);
    background: -o-linear-gradient(left, #4f4b54 0%,#4e514b 100%);
    background: -ms-linear-gradient(left, #4f4b54 0%,#4e514b 100%);
    background: linear-gradient(to right, #4f4b54 0%,#4e514b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4b54', endColorstr='#4e514b',GradientType=1 );
}
#footer .topWrapper {
    margin:0 auto;
    width:980px;
}
#footer .topWrapper div{
    width:220px;
    margin-right: 25px;
    float:left;
    color:#ffffff;
    padding:30px 0;
}
#footer .topWrapper .tagcloud{
	background: url("../Images/tagcloud.png") no-repeat center center;
	height:200px;
}
#footer .topWrapper div p{
    color:#c1c1c1;
}
#footer .topWrapper p.title{
    font-weight: bold;
}
#footer .topWrapper .time{
    background: url("../Images/clock.png") no-repeat scroll left center rgba(0,0,0,0);
    display: inline-block;
    padding-left:20px;
    color:#898989;
    font-weight: bold;
}
#footer .topWrapper .address,
#footer .topWrapper .mail,
#footer .topWrapper .phone{
    display: inline-block;
    padding-left:20px;
    color:#898989;
    font-weight: bold;
    margin-bottom:10px;
}
#footer .topWrapper .address{
    background: url("../Images/address.png") no-repeat scroll left center rgba(0,0,0,0);
}
#footer .topWrapper .phone{
    background: url("../Images/phone.png") no-repeat scroll left center rgba(0,0,0,0);
}
#footer .topWrapper .mail{
    background: url("../Images/mail.png") no-repeat scroll left center rgba(0,0,0,0);
}
#footer .topWrapper hr{
    border-width: 1px 0 0 0;
    border-color:#ffffff;
    margin:20px 0;
}
#footer .bottom {
    background: #363636;
    color:#c1c1c1;
    padding:15px 0;
    float:left;
    width:100%;
    text-align: center;
}
#footer .bottom a {
	text-decoration:none;
}
#header .logo {
    background: url("../Images/logo.jpg") no-repeat scroll left top #FFFFFF;
    display: inline-block;
    height: 65px;
    width: 276px;
}
#header .menu .rub {
    background-color: #27A9E1;
    color:#FFFFFF;
    margin-right: 20px;
    padding:5px 22px;
    display: inline-block;
    border-radius: 2px 2px 0 0;
    text-align: center;
    cursor: pointer;
}
#header .submenu {
    width:316px;
    display: block;
    position: absolute;
    border-width: 0 1px 1px 1px;
    border-style: none solid solid solid;
    border-color: transparent #dedede #dedede #dedede;
    background-color: #dedede;
    z-index: 1000;
    padding: 10px;
    display: none;
    margin-left: 347px;
    height:140px;
}
#header .submenutitle {
	margin-bottom:10px;
	font-weight:bold;
	font-size: 1.1em;
}
#header .submenusection {
	font-size: 1.1em;
}
#header .submenu.company {
    background: url("../Images/picto_voiture.jpg") no-repeat scroll right center #FFFFFF;
}
#header .submenu.products {
    background: url("../Images/picto_ecrans.jpg") no-repeat scroll right 30px #FFFFFF;
}
#header .submenu.demo {
    background: url("../Images/picto_graph.jpg") no-repeat scroll right 30px #FFFFFF;
}
#header .blog {
    float: right;
    padding-top: 50px;
    color:#898989;
}
